Hi, ich brauche Hilfe beim installieren des Minecraft Labymod's?

... komplette Frage anzeigen

1 Antwort

Rechtsklick auf Labymod_v2.7.9_mc1.8.8

Öffnen mit Java

Dann kommt ein normaler Installer wie man es eben kennt immer weiter drücken.

LG Dani :D

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Freakar1
15.09.2016, 17:23

da kommt wider das schwarze fenster 

0